<?php

	require(plugin_dir_path(__FILE__) . '../include/inc_header.php');
	require(plugin_dir_path(__FILE__) . '../include/inc_menu.php');
	
	$oForms->get_settings();

	$sHTML = "
	<section class='ovis-main design-container'>

		<article>

			<div class='content'>

				<h2 class='ovis-subtitle'>Vormgeving</h2>

				<p>Selecteer de gewenste kleuren via de kleurenkiezer.</p>
				
				<div class='ovis-seperator'></div>
				
				<h4>Knoppen/labels</h4>";				

				$sHTML .= $oForms->form_design_button_bg_color();
				$sHTML .= $oForms->form_design_button_text_color();

				$sHTML .= "
				<div class='ovis-seperator'></div>
				
				<h4>Prijs</h4>";
					
				$sHTML .= $oForms->form_design_object_bg_color();
				$sHTML .= $oForms->form_design_object_text_color();

				$sHTML .= "
				<div class='ovis-seperator'></div>
				
				<h4>Algemeen</h4>";

				$sHTML .= $oForms->form_design_bg_color();
				$sHTML .= $oForms->form_design_text_color();

			$sHTML .= "
			</div>

		</article>

	</section>";

	echo $sHTML; 

	require(plugin_dir_path(__FILE__) . '../include/inc_footer.php');